<?php

namespace App\Http\Requests\Admin\Intro;

use App\Models\Intro;
use Illuminate\Foundation\Http\FormRequest;

class CreateIntroRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        $rules          = Intro::rules();
        $rules['image'] .= 'required';
        return $rules;
    }
}
